.ChartBox {
  width: 565px;
  float: left;
  margin-bottom: 10px;
  margin-top: 5px;
  padding: 40px;
  /* rounded corners */
  -moz-border-radius: 7px;
  /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
  -webkit-border-radius: 7px;
  /* FF1-3.6 */
  -khtml-border-radius: 7px;
  border-radius: 7px;
  /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
  /* drop shadow */
  -moz-box-shadow: 3px 3px 7px #999999;
  /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -webkit-box-shadow: 3px 3px 7px #999999;
  /* FF3.5 - 3.6 */
  -o-box-shadow: 3px 3px 7px #999999;
  box-shadow: 1px 1px 7px #999999;
  /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
  border: 1px solid #CCCCCC;
  /* Background Gradient */
  background-color: #FFFFFF;
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#f3f3f3));
  /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient(top, white, #f3f3f3);
  /* Chrome 10+, Saf5.1+, iOS 5+ */
  background-image: -moz-linear-gradient(top, white, #f3f3f3);
  /* FF3.6 */
  background-image: -ms-linear-gradient(top, white, #f3f3f3);
  /* IE10 */
  background-image: -o-linear-gradient(top, white, #f3f3f3);
  /* Opera 11.10+ */
  background-image: linear-gradient(top, white, #f3f3f3);
  /* useful if you don't want a bg color from leaking outside the border: */
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

#top {
  width: 910px;
  background-image: url(../Images3/common/background_middle_top.png);
  height: 70px;
  text-align: left;
  padding-top: 15px;
  margin-right: auto;
  background-repeat: no-repeat;
  padding-left: 8px;
  position: relative;
  z-index: 1000; }

/* to fix pages */
#chart_top {
  width: 605px;
  background-image: url(./img/charttop.png);
  background-repeat: no-repeat;
  float: left;
  height: 25px; }

#chart_middle {
  width: 565px;
  background-image: url(./img/chartfill.png);
  background-repeat: repeat-y;
  float: left;
  padding-right: 20px;
  padding-left: 20px; }

#chart_bottom {
  width: 605px;
  background-image: url(./img/chartbottom.png);
  float: left;
  background-repeat: no-repeat;
  height: 25px;
  margin-top: -5px; }

#column1 {
  width: 250px;
  float: left; }

#row_top_1 {
  float: left;
  margin-bottom: 5px;
  width: 250px; }

#row_bottom_1 {
  width: 250px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#column2 {
  width: 105px;
  float: left; }

#row_top_2 {
  float: left;
  margin-bottom: 5px;
  width: 105px;
  text-align: center; }

#row_bottom_2 {
  width: 105px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center; }

#column3 {
  width: 182px;
  float: left; }

#row_top_3 {
  float: left;
  margin-bottom: 5px;
  width: 182px; }

#row_bottom_3 {
  width: 182px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

.chartleftgrayWatch {
  background-image: url(./img/watch_table_light.gif);
  background-position: top;
  background-repeat: no-repeat; }

#columnA {
  width: 282px;
  float: left; }

#rowA_top_1 {
  float: left;
  margin-bottom: 5px;
  width: 282px; }

#rowA_bottom_1 {
  width: 282px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#columnD {
  width: 250px;
  float: left; }

#rowD_top_1 {
  float: left;
  margin-bottom: 5px;
  width: 250px; }

#rowD_bottom_1 {
  width: 250px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#columnE {
  width: 60px;
  float: left; }

#rowE_top_1 {
  float: left;
  margin-bottom: 5px;
  width: 60px; }

#rowE_bottom_1 {
  background-image: url(./img/watch_table_light.gif);
  background-position: top;
  background-repeat: no-repeat;
  width: 60px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#rowE_bottom_2 {
  width: 60px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#columnI {
  width: 182px;
  float: left; }

#row_top_I {
  float: left;
  margin-bottom: 5px;
  width: 182px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #006699; }

#row_bottom_I {
  width: 182px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333; }

#columnII {
  width: 282px;
  float: left; }

#row_top_II {
  float: left;
  margin-bottom: 5px;
  width: 282px; }

#row_bottom_II {
  width: 282px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#columnIII {
  width: 100px;
  float: left; }

#row_top_III {
  float: left;
  margin-bottom: 5px;
  width: 100px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666; }

#row_bottom_III {
  width: 100px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; }

#columnAA {
  width: 260px;
  float: left; }

#row_top_AA {
  float: left;
  margin-bottom: 5px;
  width: 260px; }

#row_bottom_AA {
  width: 260px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px; }

#columnBB {
  width: 150px;
  float: left; }

#row_top_BB {
  float: left;
  margin-bottom: 5px;
  width: 150px;
  text-align: center; }

#row_bottom_BB {
  width: 150px;
  float: left;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center; }

#white_top_nav {
  width: 460px;
  background-image: url(./img/customers/navTop.png);
  background-repeat: no-repeat;
  float: left;
  height: 13px; }

#white_middle_nav {
  width: 448px;
  background-image: url(./img/navFill.png);
  background-repeat: repeat-y;
  float: left;
  padding-left: 12px; }

#white_bottom_nav {
  width: 460px;
  background-image: url(./img/navBottom.png);
  float: left;
  background-repeat: no-repeat;
  height: 17px;
  margin-top: 0px; }

#full_bottom_top {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #666666;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #666666;
  margin: 8px 0 8px 0;
  padding: 5px 0 5px 0; }

.chartcentgray {
  text-align: left;
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }

.charttopblue {
  font-family: Arial, Helvetica, sans-serif, Arial Unicode MS, Hiragino Kaku Gothic Pro W3, MS Mincho;
  font-size: 12px;
  color: #666666; }
